QGIS Application - Bug report #17252
Can't make install QGIS master on OS X (crashes on launch)
2017-10-06 03:45 AM - Joel Buckley

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:master Regression?: No
Operating System: 0OS X 10.12.6 Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corruptsdata: Copied to github as #: 25150
Description

| have installed the necessary frameworks on OS X, and the ‘'make’ process completes successfully. | am even able to successfully
execute a ‘make install’, which returns 0 (success).

The non-installed application opens and runs successfully, but when | attempt to launch the bundled QGIS.app application, it crashes on
launch. Output of the crash report follows:

Process: QGIS [75912]

Path: /Users/USER/*/QGIS.app/Contents/MacOS/QGIS
Identifier: org.qgis.qgis3

Version: 2.99.0 (2.99.0[])

Code Type: X86-64 (Native)

Parent Process: ???[1]

Responsible: QGIS [75912]

User ID: 501

Date/Time: 2017-10-06 12:38:15.486 +1100

OS Version: Mac OS X 10.12.6 (16G29)

Report Version: 12
Anonymous UUID: 5ADE1850-A814-40D9-A36C-EF1658CD1D5C

Sleep/Wake UUID: ~ 707C3E84-EE82-47DC-B097-58797D72EF82

Time Awake Since Boot: 57000 seconds
Time Since Wake: 11000 seconds

System Integrity Protection: enabled

Crashed Thread: 0 Dispatch queue: com.apple.main-thread
Exception Type: EXC_CRASH (SIGABRT)

Exception Codes: ~ 0x0000000000000000, 0x0000000000000000

Exception Note: EXC_CORPSE_NOTIFY

Application Specific Information:
abort() called

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread

0 libsystem_kernel.dylib 0x00007fffa7865d42 __pthread_kill + 10
1 libsystem_pthread.dylib 0x00007fffa7953457 pthread_kill + 90
2 libsystem_c.dylib 0x00007fffa77cb420 abort + 129

3 org.qgis.qgis3 0x00000001089e5b6a myMessageOutput(QtMsgType, char const*) + 314

4 org.qt-project.QtCore 0x000000010f15d086 0x10f141000 + 114822

5 org.qt-project.QtCore 0x000000010f15725a 0x10f141000 + 90714

6 org.qt-project.QtCore 0x000000010f158bdf QMessagelogger::fatal(char const*, ...) const + 159

7 org.qt-project.QtGui 0x000000010d5649db QGuiApplicationPrivate::createPlatformintegration() + 5387
8 org.qt-project.QtGui 0x000000010d5649fb QGuiApplicationPrivate::createEventDispatcher() + 27

9 org.qt-project.QtCore 0x000000010f328a76 QCoreApplicationPrivate::init() + 1734

10 org.gt-project.QtGui 0x000000010d560a99 QGuiApplicationPrivate::init() + 57

11 org.qt-project.QtWidgets 0x000000010cf9b3da QApplicationPrivate::init() + 26

12 org.qgis.qgis3_core 0x000000010a812cef QgsApplication::QgsApplication(int&, char**, bool, QString const&, QString
const&) + 31

13 org.qgis.qgis3 0x00000001089e7eeb main + 8955

14 libdyld.dylib 0x00007fffa7737235 start + 1

Thread 1:

0 libsystem_kernel.dylib 0x00007fffa786644e __ workq_kernreturn + 10

1 libsystem_pthread.dylib 0x00007fffa7950621 _pthread_wqthread + 1426
2 libsystem_pthread.dylib 0x00007fffa795007d start_wqthread + 13

Thread 2:

0 libsystem_kernel.dylib 0x00007fffa786644e __ workq_kernreturn + 10

1 libsystem_pthread.dylib 0x00007fffa795048e _pthread_wqthread + 1023
2 libsystem_pthread.dylib 0x00007fffa795007d start_wqthread + 13

Thread 3:

0 libsystem_kernel.dylib 0x00007fffa786644e __ workq_kernreturn + 10

1 libsystem_pthread.dylib 0x00007fffa7950621 _pthread_wqthread + 1426
2 libsystem_pthread.dylib 0x00007fffa795007d start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x0000000000000006 rcx: 0x00007fff572261e8 rdx: 0x0000000000000000
rdi: 0x0000000000000307 rsi: 0x0000000000000006 rbp: 0x00007fff57226210 rsp: 0x00007fff572261e8
r8: 0x0000000000000040 r9: 0x00007fffb0638040 r10: 0x0000000008000000 r11: 0x0000000000000206
r12: 0x000000010f6175d0 r13: 0x00007f9baa504900 r14: 0x00007fffb06543c0 r15: 0x00007fff572263b0
rip: 0x00007fffa7865d42 rfl: 0x0000000000000206 cr2: 0x00007fffb0636128

Logical CPU: 0
Error Code:  0x02000148
Trap Number: 133

Binary Images:

0x1089d9000 - 0x108d23ffb +org.qgis.qgis3 (2.99.0 - 2.99.0 []) <44E32055-07C1-3B10-AA9B-329360917A67>
/Users/USER/*/QGIS.app/Contents/MacOS/QGIS

0x108d31000 - 0x10942¢ffb +libggis_app.2.99.0.dylib (0) <B0O16A095-29DE-36BC-845E-1783517CDDF 1>
/Users/USER/*/QGIS.app/Contents/MacOS/lib/libggis_app.2.99.0.dylib

0x109746000 - 0x109d58ff3 +org.qgis.qgis3_gui (2.99.0 - qgis_gui 2.99.0)
<E771DFE7-6ED3-3CF9-B7F2-88D81A685E1A>
/Users/USER/*/QGIS.app/Contents/Frameworks/qgis_gui.framework/Versions/2.99/qgis_gui

0x10a0f9000 - 0x10a1b1ffb +com.yourcompany.qwt (6.1 - 6.1.3) <94058D9C-9F58-3BCF-91B7-8DD260DA3C76>
/Users/USER/*/QGIS.app/Contents/Frameworks/qwt.framework/Versions/6/qwt

0x10a21a000 - 0x10a40ffff +libgscintilla2_qgt5.13.dylib (0) <B6E615CD-510C-39D9-B29A-4435866FA990>
/usr/local/opt/gscintilla2/lib/libgscintilla2_qt5.13.dylib
0x10a45b000 - 0x10a4defff +org.qgis.qgis3_analysis (2.99.0 - qgis_analysis 2.99.0)
<4BEAOE4B-620D-3FF4-A6BC-CE775FA44269>
/Users/USER/*/QGIS.app/Contents/Frameworks/qgis_analysis.framework/Versions/2.99/qgis_analysis

0x10a50a000 - 0x10af53ffb +org.qgis.qgis3_core (2.99.0 - qgis_core 2.99.0)
<BC578024-2847-300C-A2F3-FAEEF44ADAEE>
/Users/USER/*/QGIS.app/Contents/Frameworks/qgis_core.framework/Versions/2.99/qgis_core

0x10b39c000 - 0x10b39fff7 +org.qgis.qgis2_native (2.99.0 - qgis_native 2.99.0)
<3A41C862-5151-3D4C-BB1F-9BAA95864995>
/Users/USER/*/QGIS.app/Contents/Frameworks/qgis_native.framework/Versions/2.99/qgis_native

0x10b3a5000 - 0x10b3c8fff +org.qt-project.QtSql (5.9 - 5.9.1) <9F2BE97C-1543-35DB-8E5A-127D6FE9E488>
/usr/local/opt/qt/lib/QtSql.framework/Versions/5/QtSq|

0x10b3e0000 - 0x10b403fff +org.gt-project. QtWebKitWidgets (5.9 - 5.9.1)
<7E3CA1DD-D41B-3024-9030-A49FF303D9DC> /usr/local/opt/qt/lib/QtWebKitWidgets.framework/Versions/5/QtWebKitWidgets

0x10b429000 - 0x10cabdfff +org.qt-project.QtWebKit (5.9 - 5.9.1) <DCDD6BC9-6E6A-3CA8-888A-2581754BE86B>
/usr/local/opt/qt/lib/QtWebKit.framework/Versions/5/QtWebKit

0x10cd61000 - 0x10ce60ff7 +org.qt-project.QtNetwork (5.9 - 5.9.1) <0313232F-6D82-3EC3-9F40-31AB69EO5E57>
/usr/local/opt/qt/lib/QtNetwork.framework/Versions/5/QtNetwork

0x10cea6000 - 0x10ced0ff3 +org.qt-project.QtXml (5.9 - 5.9.1) <D07CF101-7D6D-3A38-8CD9-4B85BC2410F6>
/usr/local/opt/qt/lib/QtXml.framework/Versions/5/QtXml

0x10cee3000 - 0x10cee7ffb +org.qt-project.QtConcurrent (5.9 - 5.9.1) <4BBCC16B-A47A-3271-90CF-DBB634A2C7B0>
/usr/local/opt/qt/lib/QtConcurrent.framework/Versions/5/QtConcurrent

0x10ceec000 - 0x10cf17ff3 +org.qt-project.QtPrintSupport (5.9 - 5.9.1) <3B98E1F9-B8CE-3A10-867B-7E4E8C2D84E0>
/usr/local/opt/qt/lib/QtPrintSupport.framework/Versions/5/QtPrintSupport

0x10cf3f000 - 0x10cf73ff3 +org.qt-project.QtSvg (5.9 - 5.9.1) <6892D91A-6A08-3253-96C8-8F1C67A68477>
/usr/local/opt/qt/lib/QtSvg.framework/Versions/5/QtSvg

0x10cf8f000 - 0x10d3d9ff3 +org.qt-project.QtWidgets (5.9 - 5.9.1) <7ADE0B98-7DB0-3713-8C57-9A523A4846E5>
/usr/local/opt/qt/lib/QtWidgets.framework/Versions/5/QtWidgets

0x10d538000 - 0x10d943ff7 +org.qt-project.QtGui (5.9 - 5.9.1) <E16C0999-47A6-3CF3-9A07-2D314F936464>
/usr/local/opt/qt/lib/QtGui.framework/Versions/5/QtGui

0x10da38000 - 0x10dab8ff3 + (??7? - ??7?) <C0C427CA-11A5-35E4-9DC1-FEB7C14FE8SAB>
/usr/local/opt/qca/lib/qca-qt5.framework/Versions/2/qca-qt5

0x10db28000 - 0x10db32ff7 +libgt5keychain.1.dylib (0) <3BEB5CCB-33E2-39C0-A9F0-F18CDB3698B6>
/usr/local/lib/libgt5keychain.1.dylib

0x10db44000 - 0x10db7eff7 +libproj.12.dylib (0) <03353D3D-9FD4-3F37-924E-F73DA7702956>
/usr/local/opt/proj/lib/libproj.12.dylib

0x10db93000 - 0x10dc7efff +org.osgeo.geos (3.6.1 - GEOS 3.6.1-1) <9253B669-680C-3E72-B1F8-4C594BFCD43E>
/Library/Frameworks/GEOS.framework/Versions/3/GEOS

0x10dd29000 - 0x10e5abff7 +libgdal.20.dylib (0) <8099DE16-59C3-372C-B13B-54EECB14CE5D>
/usr/local/opt/gdal2/lib/libgdal.20.dylib

0x10e8bb000 - 0x10e923ff3 +libspatialindex.4.dylib (0) <01483C08-E9ED-3AB0-B19D-0C337EC0B29B>
/usr/local/opt/spatialindex/lib/libspatialindex.4.dylib

0x10e963000 - 0x10e985fff +libexpat.1.dylib (0) <49282370-CD42-3153-8083-4F1E97CAC22A>
/usr/local/lib/libexpat.1.dylib

0x10e995000 - 0x10f06afff +org.sqlite.sqlite3 (3.14.1 - SQLite3 3.14.1-1)
<6CE7698A-3BA9-345D-AF0B-55D47E6CD264> /Library/Frameworks/SQLite3.framework/Versions/C/SQLite3

0x10f0d0000 - 0x10f0e2ffb +libzip.5.dylib (0) <9903E22F-9B9B-33A1-8C27-4BCE4C6BD237>
/usr/local/opt/libzip/lib/libzip.5.dylib

0x10f0ed000 - 0x10f12aff3 +org.gt-project.QtPositioning (5.9 - 5.9.1) <3241699F-62D0-3695-8344-74350ABB0C45>
/usr/local/opt/qt/lib/QtPositioning.framework/Versions/5/QtPositioning

0x10f141000 - 0x10f607ffb +org.qt-project.QtCore (5.9 - 5.9.1) <E6689F58-8720-3CE8-A171-972B53E7508C>
/usr/local/opt/qt/lib/QtCore.framework/Versions/5/QtCore

0x10f6b8000 - 0x10f6d4ff3 +libpg.5.dylib (0) <EFE80E03-C6C0-345D-978B-3BCDE990A965>
/usr/local/opt/postgresql/lib/libpg.5.dylib
0x10f6e1000 - 0x10f714ffb +org.qt-project.QtOpenGL (5.9 - 5.9.1) <6857F085-B17B-3E41-811E-DE867A69E003>
/usr/local/opt/qt/lib/QtOpenGL.framework/Versions/5/QtOpenGL

0x10f737000 - 0x10f73cff7 +libjson-c.2.dylib (0) <34C386B9-6643-33BC-BD6D-845EAB82AE2A>
/usr/local/opt/json-c/lib/libjson-c.2.dylib

0x10f745000 - 0x10f74bffb +libfreex|.1.dylib (0) <EOE43E2B-5079-3AAC-AB02-F7C098E21E91>
/usr/local/opt/freexl/lib/libfreexl.1.dylib

0x10f753000 - 0x10f771fff +libgeos_c.1.dylib (0) <695954CB-8B7F-3868-B489-6E5328D24691>
/usr/local/opt/geos/lib/libgeos_c.1.dylib

0x10f787000 - 0x10f824ff3 +libsqlite3.0.dylib (0) <27098318-FA90-30E3-85C6-F5304D3F8B9C>
/usr/local/opt/sqlite/lib/libsqlite3.0.dylib

0x10f840000 - 0x10f859ffb libexpat.1.dylib (15) <F48F1B7B-BEB4-32EE-8C5D-0370096F3864> /usr/lib/libexpat.1.dylib

0x10f867000 - 0x10f86¢ff3 +libgif.7.dylib (0) <BC32CB8A-CF8E-3F5D-A097-D808D5D7E4A9>
/ust/local/opt/giflib/lib/libgif.7.dylib

0x10f876000 - 0x10f8a2fff +libjpeg.9.dylib (0) <47169C46-6D4C-3D79-9A59-AFE1E697CF53>
/usr/local/opt/jpeg/lib/libjpeg.9.dylib

0x10f8a9000 - 0x10f8c1ff7 +libgeotiff.2.dylib (0) <B1802BBE-05D1-3D3E-B795-7AEDBBA5C091>
/usr/local/opt/libgeotiff/lib/libgeotiff.2.dylib

0x10f8d2000 - 0x10f92bff3 +libtiff.5.dylib (0) <57C7D093-4311-3042-856E-F8E22B4B28D1>
/usr/local/opt/libtiff/lib/libtiff.5.dylib

0x10f939000 - 0x10f95c¢ffb +libpng16.16.dylib (0) <949DC3DD-DB87-3DE9-9615-FCF16DCBAC61>
/usr/local/opt/libpng/lib/libpng16.16.dylib

0x10f969000 - 0x10fe91ff7 +libspatialite.7.dylib (0) <5DD228BE-E23C-3AC1-8CB6-BC4B473CA343>
/usr/local/opt/libspatialite/lib/libspatialite.7.dylib

0x10febf000 - 0x10ff22ff3 +libpcre.1.dylib (0) <8CF3D75B-B06D-3529-8D4E-5B13034D94A8>
/usr/local/opt/pcre/lib/libpere.1.dylib

0x10ff29000 - 0x11000fffb +libxml2.2.dylib (0) <F132A758-5113-354F-BF51-7BDEEB71EBCF>
/usr/local/opt/libxml2/lib/libxml2.2.dylib

0x110048000 - 0x1100f6ffb +libgeos-3.6.2.dylib (0) <69EDE5D2-9D9D-39AF-BDC7-6B1D75E5A37D>
/usr/local/Cellar/geos/3.6.2/lib/libgeos-3.6.2.dylib

0x11019f000 - 0x1101daffb +liblwgeom-2.1.5.dylib (0) <B0402276-4827-3C8A-AA23-946682C81AE8>
/usr/local/opt/liblwgeom/lib/liblwgeom-2.1.5.dylib

0x1101ee000 - 0x110206ff3 +org.qt-project.QtSensors (5.9 - 5.9.1) <BDD9E976-536B-3DDF-8E02-6FA5C94B0B64>
/usr/local/Cellar/qt/5.9.1/lib/QtSensors.framework/Versions/5/QtSensors

0x110227000 - 0x110238ff3 +org.qt-project.QtMultimediaWidgets (5.9 - 5.9.1)
<AE0C2845-C4AB-3BAC-9362-CAFESDFB21D3>
/usr/local/Cellar/qt/5.9.1/lib/QtMultimediaWidgets.framework/Versions/5/QtMultimediaWidgets

0x110247000 - 0x1102bcfe?7 +org.qt-project.QtMultimedia (5.9 - 5.9.1) <140F39A2-7AED-31E2-9DC4-DOE1E96F6321>
/usr/local/Cellar/qt/5.9.1/lib/QtMultimedia.framework/Versions/5/QtMultimedia

0x11030d000 - 0x1105acff7 +org.qt-project.QtQuick (5.9 - 5.9.1) <1989871E-007B-347D-9A9E-325C44AA418B>
/usr/local/Cellar/qt/5.9.1/lib/QtQuick.framework/Versions/5/QtQuick

0x1106a9000 - 0x110969ff7 +org.qt-project.QtQml (5.9 - 5.9.1) <7CD82F41-56DC-324F-9B0B-66FAE6C2947B>
/usr/local/Cellar/qt/5.9.1/lib/QtQml.framework/Versions/5/QtQml

0x110a13000 - 0x110a27ffb +org.qt-project. QtWebChannel (5.9 - 5.9.1)
<AF5BC57B-DA2A-3B9C-AB3F-C5EEF68CB8D7>
/usr/local/Cellar/qt/5.9.1/lib/QtWebChannel.framework/Versions/5/QtWebChannel

0x110a36000 - 0x110a74ff7 +org.maptools.proj (4.9.2 - PROJ 4.9.2-2) <6583FFD4-E70A-380F-8EC1-2518261FB968>
/Library/Frameworks/PROJ.framework/Versions/4/PROJ

0x110a82000 - 0x110a8affb +org.qt-project.QtMacExtras (5.9 - 5.9.1) <D64648DE-A595-338B-BFAA-05D8E94750E0>
/usr/local/opt/qt/lib/QtMacExtras.framework/Versions/5/QtMacExtras

0x110291000 - 0x110ad2ff7 +libssl.1.0.0.dylib (0) <35C152E0-7168-3B99-94AB-ECA04D3B3DB5>
/usr/local/opt/openssl/lib/libssl.1.0.0.dylib

0x110ba9000 - 0x110be6dc7 dyld (433.5) <322C06B7-8878-311D-888C-C8FD2CA96FF3> /ustr/lib/dyld

0x110c34000 - 0x110d9efff +com.kyngchaos.UnixlmagelO (1.5.3 - UnixImagelO 1.5.3)
<ABF4E01C-CA66-3F8B-807B-ED787EEDEQOF2> /Library/Frameworks/UnixlmagelO.framework/Versions/E/UnixImagelO
0x110dec000 - 0x110f5¢727 +libcrypto.1.0.0.dylib (0) <11B495A9-782C-3FB0-9729-ACFCD9F4F53E>

/usr/local/opt/openssl/lib/libcrypto.1.0.0.dylib

0x7fff8e750000 -  Ox7fff8e754ffb com.apple.agl (3.3.1 - AGL-3.3.1) <752FDB92-EF67-3D04-BF40-A352BF1075CF>
/System/Library/Frameworks/AGL.framework/Versions/A/AGL

0x7fff8ea84000 - 0x7fff8Bea84fff com.apple.Accelerate (1.11 - Accelerate 1.11)
<916E360F-323C-3AE1-AB3D-D1F3B284AEE9> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

0x7fff8ea9d000 - Ox7fff8efbbfeb com.apple.vimage (8.1 - ??7?) <B58A7937-BEE2-38FE-87F4-5D5F40D31DC9>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vimage.framework/Versions/A/vimage

0x7fff8efb7000 -  0x7fff8f128ff3 libBLAS.dylib (1185.50.4) <4087FFE0-627E-3623-96B4-FOA9A1991E09>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

0x7fff8f129000 -  0x7fff8f13dffb lIbBNNS.dylib (15) <254698C7-7D36-3FFF-864E-ADEEEE543076>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBNNS.dylib

0x7fff8f13e000 -  0x7fff8f534fef libLAPACK.dylib (1185.50.4) <C35FFB2F-A0E6-3903-8A3C-113A74BCBCA2>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

0x7fff8f535000 -  0x7fff8f54bfff libLinearAlgebra.dylib (1185.50.4) <345CAACF-7263-36EF-B69B-793EA8B390AF>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib

Ox7fff8f54c000 -  Ox7fff8f552fff libQuadrature.dylib (3) <EF56C8E6-DE22-3C69-B543-A8648F335FDD>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libQuadrature.dylib

0x7fff8f553000 -  0x7fff8f567ff7 libSparseBLAS.dylib (1185.50.4) <67BA432E-FB59-3C78-A8BE-ED4274CBC359>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib

0x7fff8f568000 -  0x7fff8f6effe7 libvDSP.dylib (600.60.1) <4155F45B-41CD-3782-AE8F-7AE740FD83C3>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

Ox7fff8f6f0000 -  Ox7fff8f7a2fff libvMisc.dylib (600.60.1) <E18365D7-DCC4-3304-A8D1-395E656D7B99>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

0x7fff8f7a3000 -  0x7fff8f7a3fff com.apple.Accelerate.vecLib (3.11 - vecLib 3.11)
<7C5733E7-0568-3E7D-AF61-160F19FED544>
/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

0x7fff8fa62000 -  0x7fff9083bff3 com.apple.AppKit (6.9 - 1504.83.101) <AE51ACB3-D501-3F91-B369-3D3711F24D0A>
/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

0x7fff9084d000 -  0x7fff9084dfff com.apple.ApplicationServices (48 - 48) <DA687F9A-7B2D-342B-8796-16E45344F853>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

0x7fff9084e000 -  Ox7fff908bcff7 com.apple.ApplicationServices.ATS (377 - 422.2)
<A31D17BE-F747-39FB-9A84-5F2F8891204C>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

0x7fff90956000 -  0x7fff90a85ff7 libFontParser.dylib (194.12) <73C3946D-EF92-3AC1-89C3-0E75B2A85325>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontP|
ontParser.dylib

0x7fff90a86000 -  0x7fff90adofff libFontRegistry.dylib (196.4) <EA96AE47-3369-3DEA-BB82-98348ADBD85B>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontR
ontRegistry.dylib

0x7fff90bcd000 -  0x7fff90c77ff7 com.apple.ColorSync (4.12.0 - 502.2) <ACA4001E-AOE3-33F6-9CD6-EEC2AA15E322>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync[?]
c

0x7fff90c78000 -  Ox7fff90ccofff com.apple.HIServices (1.22 - 593) <045870A9-1D92-3FEF-8722-671E99A35E71>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices[?]
es

0x7fff90ccal00 -  0x7fff90cd9ff3 com.apple.LangAnalysis (1.7.0 - 1.7.0) <2CBE7F61-2056-3F96-99A1-0D527796 AFA6>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnaly|
nalysis

0x7fff90cda000 - 0x7fff90d27fff com.apple.print.framework.PrintCore (12 - 491)
<5027FD58-FOEE-33E4-8577-934CA06CD2AF>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff90d28000 -  0x7fff90d63fff com.apple.QD (3.12 - 313) <B339C41D-8CDF-3342-8414-F9717DCCADD4>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

0x7fff90d64000 -  0x7fff90d6ffff com.apple.speech.synthesis.framework (6.6.2 - 6.6.2)
<7853EFF4-62B9-394E-B7B8-41A645656820>
/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/Speec
eechSynthesis

0x7fff90d70000 -  Ox7fff90f7cff7 com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14)
<01518CAB-7DAD-3F09-83F8-BOFE0ABEQ98F>
/System/Library/Frameworks/AudioToolbox.framework/Versions/A/Audio Toolbox

0x7fffo0f7d000 -  0x7fff90f7dfff com.apple.audio.units.AudioUnit (1.14 - 1.14)
<B92868F8-2F15-32C0-A5BE-4ABA546B8BE 1> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

0x7fff910e6000 -  0x7fff914c0fff com.apple.CFNetwork (811.5.4 - 811.5.4) <46B1227B-F38C-3F8E-B0B5-5D09861ABF36B>
/System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

0x7fff914da000 -  0x7fff914dafff com.apple.Carbon (154 - 157) <69F403C7-FOCB-34E6-89B0-235CF4978C17>
/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

0x7fff914db000 -  0x7fff914defff com.apple.CommonPanels (1.2.6 - 98) <BF04BB22-D54C-309E-9F5C-897D969CAF70>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

0x7fff914df000 -  0x7fff917e8fff com.apple.HIToolbox (2.1.1 - 857.8) <5367366E-747E-32CF-8E76-93CD8E7424C7>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

0x7fff917e9000 -  Ox7fff917ecff7 com.apple.help (1.3.5 - 49) <B1A930E3-5907-3677-BACD-858EF68B172D>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

0x7fff917ed000 -  Ox7fff917f2fff com.apple.ImageCapture (9.0 - 9.0) <341252B4-E082-361A-B756-6A330259C741>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

0x7fff917f3000 -  0x7fff9188aff3 com.apple.ink.framework (10.9 - 219) <1BD40B45-FD33-3177-A935-565EE5FC79D7>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

0x7fff9188b000 -  0x7fff918a5fff com.apple.openscripting (1.7 - 172) <31CFBB35-24BD-3E12-9B6B-1FA842FB605B>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

0x7fff918a6000 - 0x7fff918a7ff3 com.apple.print.framework.Print (12 - 267) <E2F82F1F-DC27-3EF0-9F75-B354F701450A>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

0x7fff918a8000 -  0x7fff918aaff7 com.apple.securityhi (9.0 - 55006) <DBD65629-535D-3669-8218-7F074D61638C>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHl.framework/Versions/A/SecurityHI

0x7fff918ab000 - 0x7fff918b1ff7 com.apple.speech.recognition.framework (6.0.1 - 6.0.1)
<082895DC-3AC7-3DEF-ADCA-5B018C19C9D3>
/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecogniti
gnition

0x7fff91adc000 - Ox7fff91b69fff com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <78767F88-91D4-31CE-AAC6-1F9407F479BB>
/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio

0x7fff91b6a000 -  0x7fff91b7dfff com.apple.CoreBluetooth (1.0 - 1) <BCB78777-76F0-3CC1-8443-9E61AEF7EF63>
/System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth

0x7fff91b7e000 -  Ox7fff91e79fff com.apple.CoreData (120 - 754.2) <4C9CAB2C-60D4-3694-A0A0-5B04B14BD14E>
/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

0x7fff91e7a000 - Ox7fff91f27ff7 com.apple.CoreDisplay (1.0 - 1) <53D1EAFE-23A4-398D-BF52-E4299E670DB6>
/System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay

0x7fff91f28000 -  0x7fff923c1ff7 com.apple.CoreFoundation (6.9 - 1349.8) <09ED473E-5DE8-307F-B55C-16F6419236D5>
/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

0x7fff923c2000 -  0x7fff92a44fff com.apple.CoreGraphics (2.0 - 1070.22) <FAB476BB-B5CD-3936-8AFC-41229DBDFOE8>
/System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

0x7fff92a45000 -  0x7fff92c88ffb com.apple.Corelmage (12.4.0 - 451.4.9) <BE4303C9-C9D9-361D-AC94-DBE40EB6700E>
/System/Library/Frameworks/Corelmage.framework/Versions/A/Corelmage

0x7fff92ded000 -  0x7fff92dedfff com.apple.CoreServices (775.19 - 775.19)
<7255917D-EFBB-3BE2-A8FD-DAD631BC0949>
/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

0x7fff92dee000 -  Ox7fff92e3ffff com.apple.AE (712.5 - 712.5) <61F2AE2C-EQ4E-3FDF-9E88-201325136C83>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

0x7fff92e40000 - 0x7fff9311bff7 com.apple.CoreServices.CarbonCore (1159.6 - 1159.6)
<08AC074C-965B-3EDF-8E45-0707C8DE9EAD>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

0x7fff9311c000 -  Ox7fff9314ffff com.apple.DictionaryServices (1.2 - 274) <D23866E2-F7C8-3984-A9D4-96552CCDE573>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryS
aryServices

0x7fff93150000 -  0x7fff93158ff3 com.apple.CoreServices.FSEvents (1230.50.1 - 1230.50.1)
<2AD1B0E5-7214-37C4-8D11-A27C9CACOF74>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents

0x7fff93159000 -  0x7fff932c5ff7 com.apple.LaunchServices (775.19 - 775.19)
<B75A0C49-E376-358C-81EE-6EFBOF605801>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchService
rvices

0x7fff932c6000 -  0x7fff93376ffb com.apple.Metadata (10.7.0 - 1075.40) <B2FFCC10-5A9E-396B-B495-3D6C867669EE>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

0x7fff93377000 -  0x7fff933d6fff com.apple.CoreServices.OSServices (775.19 - 775.19)
<4140569A-1848-3765-A52B-BB61C35CF88F>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

0x7fff933d7000 -  0x7fff93447fff com.apple.SearchKit (1.4.0 - 1.4.0) <7A6DDA2B-03F1-3137-BA9E-1CC211973E26>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

0x7fff93448000 - 0x7fff9348dff7 com.apple.coreservices.SharedFileList (38 - 38)
<DA096678-93AB-3291-BDE2-482F1D544589>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList[?
ist

0x7fff93516000 -  0x7fff93663ffb com.apple.CoreText (352.0 - 544.15) <BFOEE575-BB7E-3BF9-9029-232B4ADC24E4>
/System/Library/Frameworks/CoreText.framework/Versions/A/CoreText

0x7fff93664000 -  0x7fff93699ff3 com.apple.CoreVideo (1.8 - 235.3) <AC11D5FB-C77B-34F5-B942-F698E84C229F >
/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

0x7fff9369a000 -  0x7fff9370bffb com.apple.framework.CoreWLAN (11.0 - 1200.31)
<E47C0568-E37B-3052-9E77-FOF371DCDE7F> /System/Library/Frameworks/Core WLAN.framework/Versions/A/CoreWLAN

0x7fff93809000 -  0x7fff9380efff com.apple.DiskArbitration (2.7 - 2.7) <70F56042-EF04-3BAF-9E04-90F423FB2BCC>
/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

0x7fff939a0000 -  0x7fff93d46fff com.apple.Foundation (6.9 - 1349.91) <A37CB4EC-0730-3DD6-9358-60491BF40EF2>
/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

0x7fff93d72000 -  0x7fff93da3ff7 com.apple.GSS (4.0 - 2.0) <6FADEDOB-0425-3567-A75A-040C5A4638EB>
/System/Library/Frameworks/GSS.framework/Versions/A/GSS

0x7fff93e63000 -  Ox7fff93f06fff com.apple.Bluetooth (5.0.5 - 5.0.5f1) <913B97A6-9E18-3F15-992D-D522AA22EDE9>
/System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth

0x7fff93f07000 -  0x7fff93fadff7 com.apple.framework.lOKit (2.0.2 - 1324.60.3)
<7CE4C98B-107C-3AAA-B49A-F2ACFCBBF526> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

0x7fff93f9e000 -  0x7fff93fa4ffb com.apple.lOSurface (159.9 - 159.9) <08F1A246-1367-32EC-B3CE-724379409729>
/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

Ox7fff93ff7000 -  0x7fff94157fef com.apple.ImagelO.framework (3.3.0 - 1599.12)
<E54ADBF0-6001-3DEB-AEBO0-3F857A781E06> /System/Library/Frameworks/ImagelO.framework/Versions/A/ImagelO

0x7fff94158000 -  0x7fff9415cfff libGIF.dylib (1599.12) <A0836C44-9566-32A3-ACCF-82A5BAF2E521>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libGIF.dylib

0x7fff9415d000 -  0x7fff9424dff7 libJP2.dylib (1599.12) <ODB4F152-B36D-365C-97B1-34F1C114982B>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJP2.dylib

0x7fff9424e000 - 0x7fff94271ffb libJPEG.dylib (1599.12) <2F66BA16-D569-35AD-A4BB-7A1909F1BF11>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libJPEG.dylib

0x7fff94272000 -  0x7fff94299ff7 libPng.dylib (1599.12) <A068239E-7DB3-33AD-BEA9-499D8DEF771B>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libPng.dylib

brvices|

22l O

0x7ff

2025-05-18 7/14



0x7fff9429a000 -  0x7fff9429cff3 libRadiance.dylib (1599.12) <D26D6FC9-1175-38AB-ACAA-0CA073FD3978>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libRadiance.dylib

0x7fff9429d000 -  0x7fff942ebffb libTIFF.dylib (1599.12) <5D161E6A-D279-37A0-9F5F-A71A4C13BB09>
/System/Library/Frameworks/ImagelO.framework/Versions/A/Resources/libTIFF.dylib

0x7fff95054000 -  0x7fff9506dff7 com.apple.Kerberos (3.0 - 1) <B9D242EB-E325-3A21-9812-C77CBBFB0OD51>
/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

0x7fff9506e000 - 0x7fff950a4fff com.apple.LDAPFramework (2.4.28 - 194.5)
<492ACA22-373E-3DD9-BAEB-9EF6AA962FD5> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

0x7fff9584d000 -  0x7fff958a8fff com.apple.Metal (87.18 - 87.18) <E3618B54-C728-34CA-9E8A-9BD33A295D31>
/System/Library/Frameworks/Metal.framework/Versions/A/Metal

0x7fff96191000 -  0x7fff96199fff com.apple.NetFS (6.0 - 4.0) <14A24D00-5673-330A-959D-87F72040DEFF>
/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

0x7fff96379000 -  0x7fff963c7f3 com.apple.opencl (2.8.6 - 2.8.6) <E78463D3-73B6-3002-BD71-9CC1D6722968>
/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

0x7fff963c8000 - 0x7fff963e1ffb com.apple.CFOpenDirectory (10.12 - 194)
<AB4E9A01-3F6E-36EA-9C10-88C564A68C9D>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirgctory[?
nDirectory

0x7fff963e2000 -  0x7fff963edff7 com.apple.OpenDirectory (10.12 - 194) <4298FFD0-B1A7-3064-AF5B-708B3FA38671>
/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

0x7fff963ee000 -  Ox7fff963f0fff libCVMSPIuginSupport.dylib (14.0.16) <9E12EB67-6630-39A0-AB93-77405F5EC2A7>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib

0x7fff963f1000 -  0x7fff963f4ff7 libCoreFSCache.dylib (156.3) <687C4CC3-6537-344B-8BE1-5234C8CB2864>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib

0x7fff963f5000 -  0x7fff963f9fff libCoreVMClient.dylib (156.3) <E7AEFCBE-B6BF-3C7C-9A4E-E78CB04DB794>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

0x7fff963fa000 -  0x7fff96403ff7 libGFXShared.dylib (14.0.16) <D10C7A01-8A11-3A42-A9FA-C411AE453B27>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

0x7fff96404000 -  0x7fff9640ffff libGL.dylib (14.0.16) <0801F3B9-A525-32BB-9BC0-478947CE21D9>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

0x7fff96410000 -  0x7fff9644cff7 libGLImage.dylib (14.0.16) <FE39C57B-056C-3CBF-B653-A8F2005631C1>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

0x7fff965c4000 -  0x7fff96605ff7 libGLU.dylib (14.0.16) <B285EAD6-B3AA-3753-BB85-75864BD6E76C>
/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

0x7fff96f6d000 -  0x7fff96f7bfff com.apple.opengl (14.0.16 - 14.0.16) <167C9883-A79E-3B7F-AFED-8CD6683B291D>
/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

0x7fff97acd000 -  0x7fff97ccdfff com.apple.QuartzCore (1.11 - 453.39.4) <A45AFBC4-87D4-3533-A0AC-1D6629C77984>
/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

0x7fff98235000 -  0x7fff98537ff7 com.apple.security (7.0 - 57740.60.18) <005E8C96-40B6-35E3-B58B-888A5F5957C2>
/System/Library/Frameworks/Security.framework/Versions/A/Security

0x7fff98538000 -  0x7fff985adfff com.apple.securityfoundation (6.0 - 55132.50.7)
<15C53957-A9DE-31AE-A192-949244F47CD7>
/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

0x7fff985d8000 -  0x7fff985dbff3 com.apple.xpc.ServiceManagement (1.0 - 1)
<BEOF9708-0B55-3E78-A15E-C287B8ED13BA>
/System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement

0x7fff98962000 -  0x7fff989d1ff7 com.apple.SystemConfiguration (1.14 - 1.14)
<3FFD3930-B307-3E31-9FA6-12221EBOF969>
/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

0x7fff9b252000 -  0x7fff9b274ffb com.apple.framework.Apple80211 (12.0 - 1200.47)
<C3033EEE-771A-3664-BBDD-BE1F6D075FC7>
/System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211

0x7fff9b275000 -  0x7fff9b284feb com.apple.AppleFSCompression (88.50.3 - 1.0)
<478E8BFF-8BA2-375E-BE02-BA27F115C15A>
/System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression

0x7fff9b371000 -  0x7fff9b3fc97f com.apple.AppleJPEG (1.0 - 1) <B9E9570D-04A4-34E4-B756-D200043B25B8>
/System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG

0x7fff9b42c000 -  0x7fff9b434ffb com.apple.AppleSRP (5.0 - 1) <6AAE93B6-9816-35B2-9C59-D5C3218065AF>
/System/Library/PrivateFrameworks/AppleSRP.framework/Versions/A/AppleSRP

0x7fffob82f000 -  Ox7fff9b8adff7 com.apple.backup.framework (1.8.5 - 1.8.5)
<CC679891-E8F5-3166-8EB6-AEA06954A52D> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup

0x7fff9c538000 -  0x7fff9c55fff3 com.apple.ChunkingLibrary (173 - 173) <FC2165F9-FC93-39C0-8323-C2F43A5E00A3>
/System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary

0x7fff9ce84000 - 0x7fff9ce8dffb com.apple.CommonAuth (4.0 - 2.0) <216950CB-269F-3476-BA17-D6363AC49FBC>
/System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth

0x7fff9d4bd000 -  0x7fff9d4c5ffb com.apple.frameworks.CoreDaemon (1.3 - 1.3)
<2AB86FAF-37B3-3323-9EF0-CA591B6E357C>
/System/Library/PrivateFrameworks/CoreDaemon.framework/Versions/B/CoreDaemon

0x7fff9d5d6000 -  0x7fff9d5e6fff com.apple.CoreEmoiji (1.0 - 40.3.3) <E9A28301-2D79-3A97-A046-028258A6ABE5S>
/System/Library/PrivateFrameworks/CoreEmaoiji.framework/Versions/A/CoreEmoji

0x7fff9d921000 - 0x7fff9d951ff3 com.apple.CoreServicesinternal (276.2 - 276.2)
<05EB7D45-DD4C-3A0F-AC63-A0C2A68E6481>
/System/Library/PrivateFrameworks/CoreServicesinternal.framework/Versions/A/CoreServicesinternal

0x7fffodbe2000 -  0x7fff9dc71ff7 com.apple.CoreSymbolication (62046) <7839CD8E-011D-3567-88DE-3D472C661136>
/System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication

0x7fffodc72000 - Ox7fffoddb1fe7 com.apple.coreui (2.1 - 431.3) <2E8FEC10-FC5B-3782-92DA-A85C24B7BF7C>
/System/Library/PrivateFrameworks/CoreUl.framework/Versions/A/CoreUl

0x7fffoddb2000 -  0x7fff9de82ff3 com.apple.CoreUtils (5.1 - 510.31) <E68BB8ED-8874-36EC-A7C5-1017C0E727CB>
/System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils

0x7fff9ded2000 -  Ox7fffadf37ff3 com.apple.framework.CoreWiFi (12.0 - 1200.31)
<DF0972EF-F817-3FD3-8C00-2D57B8738D8C>
/System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi

0x7fff9df38000 -  0x7fffodf46ff7 com.apple.CrashReporterSupport (10.12 - 827)
<802A9B81-E349-348B-90AB-10E40B654250>
/System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport

0x7fffodfb8000 -  0x7fffadfc2ffb com.apple.framework.DFRFoundation (1.0 - 104.25)
<7CFF896C-EF22-3941-BB3D-F3615CE4C908>
/System/Library/PrivateFrameworks/DF RFoundation.framework/Versions/A/DFRFoundation

0x7fffodfc3000 -  0x7fffodfc7{f3 com.apple.DSExternalDisplay (3.1 - 380) <4B5E3FF0-E8C3-38CC-BF72-418C928956AB>
/System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/DSExternalDisplay

0x7fffodffd000 - 0x7fff9e072ffb com.apple.datadetectorscore (7.0 - 539.1) <74595F6C-8283-3C73-9F56-C6FA957F8B94>
/System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore

0x7fff9e0ae000 - 0x7fff9eOedfff com.apple.DebugSymbols (137 - 137) <568A70B66-2628-3CFE-B103-2200D95FC5F7>
/System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols

0x7fff9e0ee000 -  Ox7fff9e1fffff com.apple.desktopservices (1.11.5-1.11.5)
<46A9D4F3-1EF8-373C-98A4-AD48D285E484 >
/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

0x7fff9e4e7000 - 0x7fff9e918ff7 com.apple.vision.FaceCore (3.3.2 - 3.3.2) <9391D5A3-738C-3136-9D07-518CB43DBADA>
/System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore

0x7fffofc6f000 -  0x7fffofceffff libmetal_timestamp.dylib (600.0.49.9) <ESEED927-1671-3390-BCBB-D76201D63C73>
/System/Library/PrivateFrameworks/GPUCompiler.framework/libmetal_timestamp.dylib

0x7fff9ff40000 -  Ox7fffoff5cfff com.apple.GenerationalStorage (2.0 - 267.1) <3DE1C580-D089-362D-8582-8DE68A3C5F 13>
/System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage

0x7fffa066d000 - 0x7fffa06e3ff3 com.apple.Heimdal (4.0 - 2.0) <8F9C9041-66D5-36C9-8A4C-1658035C311D>
/System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal

0x7fffa0cfe000 -  0x7fffa0d05ffb com.apple.lOAccelerator (311.14 - 311.14)
<278124AF-02DC-3785-9FA9-14EDB8E5FD56>
/System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator

0x7fffa0d07000 -  0x7fffa0d1bff7 com.apple.lOPresentment (1.0 - 29.10) <30DF04EE-10E2-353F-845F-A97B87DF3207>
/System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPresentment

0x7fffa0d1c000 - Ox7fffa0d3efff com.apple.lconServices (74.4 - 74.4) <218DDD05-35F4-3833-B98D-471EDOEBC031>
/System/Library/PrivateFrameworks/lconServices.framework/Versions/A/lconServices

0x7fffa0e25000 - 0x7fffa0fdcfff com.apple.LanguageModeling (1.0 - 123.2.5)
<A8CA965F-0399-310D-91C3-B93DDDE9A442>
/System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling

Ox7fffa18fd000 -  0x7fffa1976ff7 com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1)
<C323FC94-FFA5-3EE6-B2AC-7E61EA92F304>
/System/Library/PrivateFrameworks/MetalPerformanceShaders.framework/Versions/A/MetalPerformanceShaders

0x7fffa1af9000 - 0x7fffa1b21ff7 com.apple.MultitouchSupport.framework (368.16 - 368.16)
<9E602B4A-22CD-3CF3-B284-78D5123C9AE8>
/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

0x7fffa1bd3000 - Ox7fffalbdefff com.apple.NetAuth (6.2 - 6.2) <97F487D6-8089-31A8-B68C-6C1EAC6ED1B5>
/System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth

0x7fffa24b6000 -  0x7fffa24f7ff3 com.apple.PerformanceAnalysis (1.148.3 - 148.3)
<4E468BC7-F863-3674-909D-417231EB8C28>
/System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis

0x7fffa2bdf000 -  0x7fffa2bfofff com.apple.ProtocolBuffer (1 - 249.1) <A1F1BOF3-078F-378F-A9A9-0DEEA70E816A>
/System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer

0x7fffa2c12000 -  0x7fffa2c35ff3 com.apple.RemoteViewServices (2.0 - 124)
<6B967FDA-6591-302C-BAOA-76C4856E584E>
/System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices

0x7fffa3991000 - Ox7fffa3atefff com.apple.Sharing (696.2.67 - 696.2.67) <F681EE28-153F-3216-97A6-6F5E4148AB2E>
/System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing

0x7fffa3a3f000 - 0x7fffa3cabfeb com.apple.SkyLight (1.600.0 - 170.3) <38ACO5EF-3A9E-3E3E-9849-04E0223DF7B9>
/System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight

0x7fffa3e84000 - 0x7fffa3e90ff7 com.apple.SpeechRecognitionCore (3.3.2 - 3.3.2)
<684BD1EA-8268-331C-A5A9-080EB375C658>
/System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore

0x7fffa457c000 -  Ox7fffa45f0fdf com.apple.Symbolication (62048.1) <1A30ED19-7532-3F46-9DD3-9879A973D0CF>
/System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication

0x7fffa4a2f000 - 0x7fffa4a35ff7 com.apple. TCC (1.0 - 1) <911B534B-4AC7-34E4-935E-E42ECD008CBC>
/System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC

Ox7fffa4ac1000 - Ox7fffa4b87ff7 com.apple.TexturelO (2.8 - 2.8) <3D61E533-4156-3B21-B7ED-CB823E680DFC>
/System/Library/PrivateFrameworks/TexturelO.framework/Versions/A/TexturelO

0x7fffa4bfd000 -  0x7fffa4d8dff3 com.apple.UIFoundation (1.0 - 490.7) <2A3063FE-1790-3510-8A0E-AEC581D42B7E>
/System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation

0x7fffa5e3e000 - Ox7fffa5e40ffb com.apple.loginsupport (1.0 - 1) <F3140B97-12C3-35A7-9D3D-43DA2D13C113>
/System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport

0x7fffa5e95000 -  Ox7fffabeb0ff7 libCRFSuite.dylib (34) <F78B7F5F-0B4F-35C6-AA2F-84EE9CB22137>
/usr/lib/libCRFSuite.dylib

0x7fffa5eb1000 -  Ox7fffabebcfff libChineseTokenizer.dylib (21) <0886E908-A825-36AF-B94B-2361FD8BC2A1>
/usr/lib/libChineseTokenizer.dylib

0x7fffabf4e000 -  Ox7fffabf4fff3 libDiagnosticMessagesClient.dylib (102) <84A04D24-0E60-3810-A8C0-90A65E2DF61A>
/usr/lib/libDiagnosticMessagesClient.dylib

0x7fffa5f50000 -  0x7fffa6163fff libFosl_dynamic.dylib (16.39) <E22A4243-D148-3C74-BA15-2D906A3D1FIE>
/usr/lib/libFosl_dynamic.dylib

0x7fffa6187000 -  Ox7fffa6187fff libOpenScriptingUtil.dylib (172) <90743888-C1E8-34E3-924E-1A754B2B63B9>
/usr/lib/libOpenScriptingUtil.dylib

0x7fffa6188000 - 0x7fffa618cffb libScreenReader.dylib (477.40.6) <CBE6420C-EF60-3ACD-A0B6-7CBE936BA3B8>
/usr/lib/libScreenReader.dylib

0x7fffa618d000 -

0x7fffa618effb libSystem.B.dylib (1238.60.2) <F18AC1E7-C6F1-34B1-8069-BE571B3231D4>

/usr/lib/libSystem.B.dylib

0x7fffa61fa000 -

0x7fffa6225ff3 libarchive.2.dylib (41.70.1) <A3FA7D6E-3D68-3524-8B48-EB2ECA44B13B>

/usr/lib/libarchive.2.dylib

0x7fffa6226000 -
0x7fffa62a6000 -
0x7fffa62a7000 -
0x7fffa62b8000 -

Ox7fffa62a2fc7 libate.dylib (1.12.13) <D0767875-D02E-3377-84D8-5F174C27BEA9> /usr/lib/libate.dylib
Ox7fffa62a6ff3 libauto.dylib (187) <34388D0B-C539-3C1B-9408-2BC152162E43> /ust/lib/libauto.dylib
0x7fffa62b7ff3 libbsm.0.dylib (34) <20084796-B04D-3B35-A003-EA11459557A9> /ustr/lib/libbsm.0.dylib
0x7fffa62c6ff7 libbz2.1.0.dylib (38) <ADFA329A-DCE7-356D-8F09-A3168DFC6610>

/usr/lib/libbz2.1.0.dylib

0x7fffa62c7000 -
/usr/lib/libc++.1.dylib
0x7fffa631e000 -

0x7fffa631dff7 libc++.1.dylib (307.5) <0B43BB5D-E6EB-3464-8DE9-B41AC8ED9D1C>

Ox7fffa6347ff7 libc++abi.dylib (307.4) <BC271AD3-831B-362A-9DA7-E8C51F285FE4>

/usr/lib/libc++abi.dylib

0x7fffa6348000 -
0x7fffa6359000 -

Ox7fffa6358ffb libcmph.dylib (6) <2B5D405E-2D0B-3320-ABD6-622934C86ABE> /ust/lib/libcmph.dylib
Ox7fffa636ffct libcompression.dylib (39) <F2726F95-F54E-3B21-BCB5-F7151DEFDC2F>

/usr/lib/libcompression.dylib

0x7fffa6370000 -
/usr/lib/libcoretls.dylib
0x7fffa6371000 -

Ox7fffa6370ff7 libcoretls.dylib (121.50.4) <64B1001E-10F6-3542-A3B2-C4B49F51817F>

0x7fffa6372ff3 libcoretls_cfhelpers.dylib (121.50.4) <1A10303E-5EB0-3C7C-9165-021FCDFD934D>

/usr/lib/libcoretls_cfhelpers.dylib

0x7fffa66af000 -
/usr/lib/libcups.2.dylib
0x7fffa6703000 -
/usr/lib/libcurl.4.dylib
0x7fffa677f000 -
/ustr/lib/libenergytrace
0x7fffa678f000 -

0x7fffa6702ff7 libcups.2.dylib (450) <9950BFCB-7882-33C9-9ECF-CE66773C5657>
0x7fffa6755fff libcurl.4.dylib (95.70.1) <8987EFA8-0BF6-3E2A-8F04-7BD5803B9A37>
Ox7fffa677ffff libenergytrace.dylib (15) <A1B040A2-7977-3097-9ADF-34FF181EB970>

dylib
0x7fffab794ff7 libheimdal-asn1.dylib (498.50.8) <A40E3196-235E-34CE-ADIA-8D1AFC5DE004>

/usr/lib/libheimdal-asn1.dylib

0x7fffa6795000 -
0x7fffa6888000 -

0x7fffa68871f7 libiconv.2.dylib (50) <42125B35-81D7-3FC4-9475-A26DBE10884D> /usr/lib/libiconv.2.dylib
Ox7fffabaadffb libicucore.A.dylib (57166.0.1) <CCD2ED24-3071-383B-925D-8D763BB12A6F>

/usr/lib/libicucore.A.dylib

0x7fffa6ab3000 -
0x7fffa6ab5000 -
0x7fffa6acf000 -
0x7fffa6ae6000 -

Ox7fffabab4fff liblangid.dylib (126) <2085E7A7-9A34-3735-87F4-F174EF8EABFO> /usr/lib/liblangid.dylib
Ox7fffabaceffb liblzma.5.dylib (10) <44BD0279-99DD-36B5-8A6E-C11432E2098D> /ust/lib/liblzma.5.dylib
Ox7fffabae5ff7 libmarisa.dylib (5) <9030D214-5D0F-30CB-AC03-902C63909362> /ust/lib/libmarisa.dylib
Ox7fffa6d8eff7 libmecabra.dylib (744.8) <D429FCC9-42A4-38B3-8784-44024BC859EF>

/usr/lib/libmecabra.dylib

0x7fffa6dc1000 -
/usr/lib/libnetwork.dyli
0x7fffa6e3c000 -
/usr/lib/libobjc.A.dylib
0x7fffa7211000 -
/usr/lib/libpam.2.dylib
0x7fffa7216000 -

0x7fffabe3bff3 libnetwork.dylib (856.60.1) <191E99F5-4723-3180-8013-02AF2F9AE4B8>
b

0x7fffa720e047 libobjc.A.dylib (709.1) <70614861-0340-32E2-85ED-FE65759CDFFA>
Ox7fffa7215fff libpam.2.dylib (21.30.1) <71EB0D88-DE84-3C8D-A2C5-58AA282BC5BC>

Ox7fffa72471ff libpcap.A.dylib (67.60.1) <F6BC6ED6-AEE4-3520-B248-0C342636E2B0>

/usr/lib/libpcap.A.dylib

0x7fffa7264000 -
/usr/lib/libresolv.9.dyli
0x7fffa72bb000 -

0x7fffa7280ffb libresolv.9.dylib (64) <A244AE4C-00B0-396C-98FF-97FE4DB3DA30>
b
Ox7fffa72cdffb libsasl2.2.dylib (209) <32107C59-22C6-3049-B86E-9C2F85FF549B>

/usr/lib/libsasl2.2.dylib

0x7fffa72d0000 -
/usr/lib/libsqlite3.dylib
0x7fffa747a000 -

Ox7fffa741eff7 libsqlite3.dylib (254.8) <1ECF7DF7-7A07-3B4B-A63B-F4EFF6BC7ACF>

Ox7fffa74cafff libstdc++.6.dylib (104.1) <A980E08C-A511-3D19-9881-1D79B7CFF2BA>

{usr/lib/libstdc++.6.dylib
0x7fffa7513000 -  Ox7fffa7520fff libxar.1.dylib (357) <69547C64-E811-326F-BBED-490C6361BDCB> /ust/lib/libxar.1.dylib

0x7fffa7521000 -  Ox7fffa7610fff libxml2.2.dylib (30.17) <D4C3E467-37C6-34DE-8A1B-E7BFC29985E9>
/usr/lib/libxml2.2.dylib

0x7fffa7611000 - Ox7fffa763afff libxslt.1.dylib (15.9) <00735AD5-B62D-3E83-86AC-5533E4E2B102> /usr/lib/libxslt.1.dylib

0x7fffa763b000 -  0x7fffa764cff3 libz.1.dylib (67) <46E3FFA2-4328-327A-8D34-A03E20BFFB8E> /usr/lib/libz.1.dylib

0x7fffa765b000 -  0x7fffa765fff7 libcache.dylib (79) <093A4DAB-8385-3D47-A350-E20CB7CCF7BF>
/usr/lib/system/libcache.dylib

0x7fffa7660000 -  Ox7fffa766afff libcommonCrypto.dylib (60092.50.5) <8A64D1B0-C70E-385C-92F0-E669079FDA90>
/ust/lib/system/libcommonCrypto.dylib

0x7fffa766b000 -  Ox7fffa7672fff libcompiler_rt.dylib (62) <565D47421-772A-32AB-B529-1A46C2F43B4D>
/usr/lib/system/libcompiler_rt.dylib

Ox7fffa7673000 -  Ox7fffa767bfff libcopyfile.dylib (138) <819BEA3C-DF11-3E3D-A1A1-5A51C5BF1961>
/usr/lib/system/libcopyfile.dylib

0x7fffa767c000 -  Ox7fffa76fffdf libcorecrypto.dylib (442.50.19) <65D7165E-2E71-335D-A2D6-33F78E2DFOC1>
/usr/lib/system/libcorecrypto.dylib

0x7fffa7700000 - Ox7fffa7731fff libdispatch.dylib (703.50.37) <6582BAD6-ED27-3B30-B620-90B1C5A4AE3C>
/usr/lib/system/libdispatch.dylib

0x7fffa7732000 - Ox7fffa7737ffb libdyld.dylib (433.5) <9B2AC56D-107C-3541-A127-9094A751F2C9>
/usr/lib/system/libdyld.dylib

Ox7fffa7738000 - Ox7fffa7738ffb libkeymgr.dylib (28) <7AA011A9-DC21-3488-BF73-3B5B14D1FDD6>
/usr/lib/system/libkeymgr.dylib

0x7fffa7739000 -  Ox7fffa7745fff libkxld.dylib (3789.70.16) <BDO2EF3F-6E09-3A64-AB21-553D5B1D2859>
/usr/lib/system/libkxId.dylib

0x7fffa7746000 - 0x7fffa7746fff liblaunch.dylib (972.70.1) <B856ABD2-896E-3DE0-B2C8-146A6AF8E2A7>
/usr/lib/system/liblaunch.dylib

0x7fffa7747000 -  Ox7fffa774cff3 libmacho.dylib (898) <17D5D855-F6C3-3B04-B680-E9BFO2EF8AED>
/ustr/lib/system/libmacho.dylib

0x7fffa774d000 -  Ox7fffa774fff3 libquarantine.dylib (85.50.1) <12448CC2-378E-35F3-BE33-9DC395A5B970>
/usr/lib/system/libquarantine.dylib

Ox7fffa7750000 - Ox7fffa7751ffb libremovefile.dylib (45) <38D4CB9C-10CD-30D3-8B7B-A515EC75FE85>
/usr/lib/system/libremovefile.dylib

Ox7fffa7752000 - Ox7fffa776aff7 libsystem_asl.dylib (349.50.5) <096E4228-3B7C-30A6-8B13-EC909A64499A>
/usr/lib/system/libsystem_asl.dylib

Ox7fffa776b000 -  Ox7fffa776bff7 libsystem_blocks.dylib (67) <10DC5404-73AB-35B3-A277-A8AFECB476EB>
/usr/lib/system/libsystem_blocks.dylib

0x7fffa776c000 -  Ox7fffa77f9fef libsystem_c.dylib (1158.50.2) <E5AE5244-7D0C-36AC-8BB6-C7AE7EA52A4B>
/usr/lib/system/libsystem_c.dylib

Ox7fffa77fa000 -  Ox7fffa77fdffb libsystem_configuration.dylib (888.60.2) <BECC01A2-CA8D-31E6-BCDF-D452965FA976>
/usr/lib/system/libsystem_configuration.dylib

Ox7fffa77fe000 -  Ox7fffa7801fff libsystem_coreservices.dylib (41.4) <7D26DE79-B424-3450-85E1-F7FAB32714AB>
/usr/lib/system/libsystem_coreservices.dylib

0x7fffa7802000 - 0x7fffa781afff libsystem_coretls.dylib (121.50.4) <EC6FCF07-DCFB-3A03-9CC9-6DD3709974C6>
/usr/lib/system/libsystem_coretls.dylib

0x7fffa781b000 -  0x7fffa7821fff libsystem_dnssd.dylib (765.50.9) <CC960215-0B1B-3822-A13A-3DDE96FA796F >
/usr/lib/system/libsystem_dnssd.dylib

0x7fffa7822000 -  0x7fffa784bff7 libsystem_info.dylib (503.50.4) <611DB84C-BF70-3F92-8702-B9F28A900920>
/usr/lib/system/libsystem_info.dylib

0x7fffa784c000 - Ox7fffa786eff7 libsystem_kernel.dylib (3789.70.16) <34B1F16C-BC9C-3C5F-9045-0CAE91CB5914>
/usr/lib/system/libsystem_kernel.dylib

0x7fffa786f000 - 0x7fffa78b6fe7 libsystem_m.dylib (3121.6) <86D499B5-BBDC-3D3B-8A4E-97AE8SE6672A4>
/usr/lib/system/libsystem_m.dylib

0x7fffa78b7000 - 0x7fffa78d5ff7 libsystem_malloc.dylib (116.50.8) <A3D15F17-99A6-3367-8C7E-4280E8619C95>
/usr/lib/system/libsystem_malloc.dylib
0x7fffa78d6000 -  Ox7fffa792fffb libsystem_network.dylib (856.60.1) <369D0221-56CA-3C3E-9EDE-94B41CAE77B7>
/ust/lib/system/libsystem_network.dylib

0x7fffa7930000 -  0x7fffa7939ff3 libsystem_networkextension.dylib (563.60.2)
<B021F2B3-8A75-3633-ABB0-FC012B8E9BOC> /usr/lib/system/libsystem_networkextension.dylib

0x7fffa793a000 - 0x7fffa7943ff3 libsystem_notify.dylib (165.20.1) <B8160190-A069-3B3A-BDF6-2AA408221FAE>
/ust/lib/system/libsystem_notify.dylib

0x7fffa7944000 - 0x7fffa794cfe7 libsystem_platform.dylib (126.50.8) <897462FD-B318-321B-A554-E61982630F7E>
/usr/lib/system/libsystem_platform.dylib

0x7fffa794d000 - 0x7fffa7957ff7 libsystem_pthread.dylib (218.60.3) <B8FB5E20-3295-39E2-B5EB-B464D1D4B104>
/usr/lib/system/libsystem_pthread.dylib

0x7fffa7958000 -  0x7fffa795bff7 libsystem_sandbox.dylib (592.70.1) <4B92EC49-ACD0-36AE-B07A-A2B8152EAF9D>
/usr/lib/system/libsystem_sandbox.dylib

0x7fffa795c000 - 0x7fffa795dff3 libsystem_secinit.dylib (24.50.4) <F78B847B-3565-3E4B-98A6-F7AD40392E2D>
/usr/lib/system/libsystem_secinit.dylib

0x7fffa795e000 -  Ox7fffa7965ffb libsystem_symptoms.dylib (532.50.47) <3390E07C-C1CE-348F-ADBD-2C5440B45EAA>
/usr/lib/system/libsystem_symptoms.dylib

0x7fffa7966000 -  Ox7fffa7979ff7 libsystem_trace.dylib (518.70.1) <AC63A7FE-50D9-3A30-96E6-F6B7FF16E465>
/usr/lib/system/libsystem_trace.dylib

0x7fffa797a000 -  Ox7fffa797fffb libunwind.dylib (35.3) <3D50D8A8-C460-334D-A519-2DA841102C6B>
/usr/lib/system/libunwind.dylib

0x7fffa7980000 - 0x7fffa79a9ff7 libxpc.dylib (972.70.1) <BF896DF0-D8E9-31A8-A4B3-01120BFEEE52>
/usr/lib/system/libxpc.dylib

External Modification Summary:

Calls made by other processes targeting this process:
task_for_pid: 0
thread_create: 0
thread_set_state: 0

Calls made by this process:
task_for_pid: 0
thread_create: 0
thread_set_state: 0

Calls made by all processes on this machine:
task_for_pid: 393972
thread_create: 0
thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=363.3M resident=0K(0%) swapped_out_or_unallocated=363.3M(100%)
Writable regions: Total=60.7M written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=60.7M(100%)

VIRTUAL REGION

REGION TYPE SIZE COUNT (non-coalesced)
Activity Tracing 256K 2

Kernel Alloc Once 8K 2

MALLOC 504M 18

MALLOC guard page 32K 7

STACK GUARD 56.0M 5

Stack 9752K 5

VM_ALLOCATE 4K 2

_ DATA 26.8M 276

__IMAGE 528K 2
__LINKEDIT 134.8M 60

_ TEXT 228.5M 265

__UNICODE 556K 2

mapped file 24.7M 2

shared memory 848K 9

TOTAL 533.0M 643
History

#1 - 2017-10-06 08:38 AM - Giovanni Manghi
- Status changed from Open to Feedback

This should not be posted here as a bug but as question on one of the several channels where the community gathers, the users/devs mailing lists, irc, ets.

#2 - 2018-02-22 01:25 PM - Giovanni Manghi
- Resolution set to invalid
- Status changed from Feedback to Closed
